1
2
installing xorgproto (2019.2-2) breaks dependency 'dmxproto' required by libdmx
installing xorgproto (2019.2-2) breaks dependency 'xf86dgaproto' required by libxxf86dga
1
sudo pacman -Rdd libdmx libxxf86dga && sudo pacman -Syu